body {
  background-color: rgb(233, 233, 233);
}

.app {
  padding: 0;
  margin : 0;
  width  : 100%;
  height : 100%;
  font-size: 1.25em;
  font-family: "Nasalization", sans-serif !important;
}

.app-header {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.app-header img {
  opacity: 0.75;
}

.app-header-logo {
  font-size: 4em;
  opacity: 0.6;
  color: #012067;
  text-align: center;
}

.app-header-logo-accent {
  color: #A70013;
}

.app-view {
  padding: 0;
  margin : 0;
  width  : 100%;
  height : 100%;
  max-width: unset;
}

.app-content {
  background-color: rgb(224, 224, 224);
  position: absolute;
  width: 80%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.layout-buttons {
  display: flex;
  flex-direction: column;
}

.layout-buttons .row {
  display: flex;
  flex: 1;
}

.layout-buttons .col, .layout-buttons div[class*="col-"] {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

button {
  width: 250px !important;
  height: 60px !important;
  font-size: 1.1em !important;
  font-weight: bold !important;
}

.layout-buttons .left {

}

.layout-buttons .right > * {
  align-self: flex-end;
}


.layout-buttons .atm-button {

}

.react-select-container {
  color: #000 !important;
}
